<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmSubjectToExecutionMapper">
    
    <resultMap type="CrmSubjectToExecution" id="CrmSubjectToExecutionResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="executor"    column="executor"    />
        <result property="executingCourt"    column="executing_court"    />
        <result property="filingTime"    column="filing_time"    />
        <result property="caseNumber"    column="case_number"    />
        <result property="subjectOfExecution"    column="subject_of_execution"    />
    </resultMap>
</mapper>